
body{background:url(images/bg01.gif) repeat-x top;}
.area{width:980px;}
#channelNav{margin:0px auto;}
a{color:#0D56AE;}
em{font-style:normal;}
.footer{font-size:1px;overflow:hidden;clear:both;}

.program .tt,.scrollImgList1 li,.scrollImgList1 .libg,.scrollImgList1 .leftBtn,.scrollImgList1 .lbg,.scrollImgList1 .rightBtn,.scrollImgList1 .rbg,.mainNav .libg,.contTV .title .ttA,.contTV .title .ttB,.contTV .block .l
,.program .title .btnA,.seleFocus .btnA,.seleFocus .btnB,.contTV .block span a,.program li span a,.contTxt .list dd span a,#channelLOGO .mainNav .now{background:url(images/icon.png) no-repeat;}
.sideMenu,.sideMenu .libg,.sideMenu .libgA,.sideMenu .libgB,.sideMenu .now,.sideMenu .nowA,.sideMenu .nowB,.rollBar h3,.rollBar h3 span,.rollBar h4 span,.rollBar .hbg,.rollBar .bot,.video .list12 li{background:url(images/nobg.png) no-repeat;}
#contentA,.footer,.contTV .block,.program{background:url(images/bgy.gif);}

.lineA{background:url(images/xx1.gif);height:1px;font-size:1px;overflow:hidden;clear:both;}

#channelLOGO{height:85px;background:url(images/bg02.jpg);}
#channelLOGO .left{width:105px;margin:20px 0 0 30px;}
#channelLOGO .left a{display:block;height:60px;width:105px;text-indent:-3000px;}
#channelLOGO .right{width:780px;margin-top:24px;}
#channelLOGO .mainNav{height:33px;width:730px;padding-left:50px;}
#channelLOGO .mainNav li{cursor:pointer;float:left;height:23px;width:115px;margin-right:3px;padding-top:10px;color:#FFF;line-height:16px;font-size:14px;}
#channelLOGO .mainNav li a{color:#FFF;}
#channelLOGO .mainNav .now{background-position:0 -200px;color:#000;font-weight: bold;}
#channelLOGO .mainNav .now a{color:#000;}
#channelLOGO .mainNav .libg{background-position:0 -235px;}
#channelLOGO .subNav{height:22px;margin-top:4px;text-align:left;color:#000;line-height:22px;}
#channelLOGO .subNav a{color:#000;margin:0 7px;}

/* a */
#contentA{margin:15px auto 0;background-position:0 0;}
#contentA .left{width:198px;margin-left:4px;}
#contentA .right{width:770px;margin-right:4px;padding-top:12px;display:inline;background:url(images/bg03.gif) no-repeat top;}
#contentA .footer{background-position:-980px 0;height:10px;}

.seleFocus{height:58px;padding-top:17px;background:url(images/bg04.gif);}
.seleFocus .blockA{height:26px;color:#000;text-align:left;line-height:22px;}
.seleFocus .wdA{width:117px;font-weight: bold;text-indent:9px;}
.seleFocus .left .wdB{}
.seleFocus .wdC{margin-left:4px;}
.seleFocus .wdD{margin-left:4px;}
.seleFocus .wdE{margin-left:4px;}
.seleFocus .blockA .l span{float:left;}
.seleFocus .btnA{cursor:pointer;float:left;width:13px;height:20px;border:0;margin-right:3px;background-position:-280px -200px;}
.seleFocus .btnB{cursor:pointer;float:left;width:39px;height:21px;border:0;margin:-1px 0 0 6px;background-position:-230px -200px;}
.seleFocus .txA{cursor:pointer;float:left;width:198px;height:16px;border:1px solid #D3D3D3;background:#FFF;color:#777;line-height:16px;}
.seleFocus .poswd{position:relative;width:73px;height:1px;clear:both;}
.seleFocus .wdC .poswd{width:94px}
.seleFocus .wdD .poswd{width:43px}
.seleFocus .wdE .poswd{width:51px}

/* ÏÂÀ­¿ò */
.n1 {float:left;width:52px;height:18px;line-height:18px;vertical-align:middle;border:1px solid #D3D3D3;border-right:0;cursor: pointer;background:#FFF;margin:0;padding:0 0 0 3px;color:#000;}
.seleFocus .wdC .n1{width:72px;}
.seleFocus .wdD .n1,.seleFocus .wdE .n1{width:14px;}
.menu {border:1px solid #D3D3D3;border-top:0;background:#FFF;width:67px;position:absolute;top:0;left:0;z-index:4;}
.menu a {height:16px;padding-top:4px;line-height:14px;color:#000;padding-left:3px;text-align:left;font-weight:normal;display:block;cursor:pointer;}
.menu a:hover {background:#707070;text-decoration:none}
.seleFocus .wdC .menu{width:87px;}
.seleFocus .wdD .menu,.seleFocus .wdE .menu{width:29px;top:-1px;}

.seleFocus .blockB{text-align:left;text-indent:120px;line-height:22px;color:#000;}
.seleFocus .blockB a{margin-right:6px;}

.sideMenu{height:19px;background-position:0 0;}
.sideMenu li{cursor:pointer;float:left;width:38px;height:15px;padding-top:4px;color:#FFF;line-height:14px;}
.sideMenu .libg{background-position:-40px -25px;}
.sideMenu .libgA{background-position:0 -25px;}
.sideMenu .libgB{background-position:-160px -25px;}
.sideMenu .liwd{width:2px;}
.sideMenu .now{background-position:-40px -50px;}
.sideMenu .nowA{background-position:0 -50px;}
.sideMenu .nowB{background-position:-160px -50px;}

.rollBar{width:198px;margin:0 auto 50px;border-top:1px #D3D3D3 solid;}
.rollBar h3{height:16px;padding:6px 0 0 12px;background-position:0 -75px;color:#0D56AE;font-weight: bold;line-height:14px;text-align:left;}
.rollBar h3 span{cursor:pointer;background-position:-205px -60px;padding-left:17px;}
.rollBar h4{height:16px;padding:6px 0 0 22px;color:#000;font-weight: bold;line-height:14px;text-align:left;}
.rollBar h4 span{cursor:pointer;background-position:-205px -60px;padding-left:14px;}
.rollBar .hbg{background-position:-205px -80px;}
.rollBar ul{width:166px;margin:0 2px 0 30px;}
.rollBar li{cursor:pointer;padding:5px 0 3px 22px;margin:1px auto 0;background:url(images/bg07.gif) no-repeat 3px 6px;line-height:16px;text-align:left;color:#0D56AE;}
.rollBar li span{display:block;color:#000;}
.rollBar .libg{background:#DCDCDC url(images/bg08.gif) no-repeat 3px 6px;}
.rollBar .now{background:#474747 url(images/bg09.gif) no-repeat 3px 6px;color:#FFF;}
.rollBar .now span{color:#FFF;}
.rollBar .bot{background-position:0 -96px;height:1px;font-size:1px;overflow:hidden;clear:both;}

.scrollImgList1{width:741px; height:58px;margin:0 auto;}
.scrollImgList1{zoom:1;overflow:hidden;}
.scrollImgList1 .leftBtn{float:left;width:35px;height:52px;cursor:pointer;background-position:0 -140px;margin-top:6px;}
.scrollImgList1 .lbg{background-position:-80px -140px;}
.scrollImgList1 .rightBtn{float:right;width:35px;height:52px;cursor:pointer;background-position:-40px -140px;margin-top:6px;}
.scrollImgList1 .rbg{background-position:-120px -140px;}
.scrollImgList1 .Cont{float:left;width:671px;overflow:hidden;padding:0;margin:0;display:inline;}
.scrollImgList1 .scrCont{width:32766px;zoom:1;overflow:hidden;}
#List1_1,#List2_1{float:left;}
.scrollImgList1 li{cursor:pointer;float:left;width:96px;height:46px;padding-top:12px;background-position:0 -80px;text-align:center;color:#FFF;line-height:20px;}
.scrollImgList1 li span{display:block;}
.scrollImgList1 .now{background-position:-200px -80px;}
.scrollImgList1 .libg{background-position:-100px -80px;}

.contTV{width:741px;margin:0 auto;}
.contTV .title{height:32px;margin:16px auto 0;color:#000;line-height:32px;text-align:left;font-size:14px;font-weight: bold;}
.contTV .title .ttA{width:410px;float:left;display:inline;margin-left:27px;background-position:-315px -80px;text-indent:34px;}
.contTV .title .ttB{width:280px;float:right;background-position:-315px -112px;text-indent:26px;}
.contTV .block{width:741px;margin:0 auto 25px;background-position:-1960px 0;}
.contTV .block .tt{width:27px;float:left;padding-top:6px;border-top:1px #FFF solid;color:#FFF;line-height:20px;font-size:14px;font-weight: bold;}
.contTV .block .cont{width:714px;float:right;height:18px;padding-top:7px;text-align:left;border-top:1px #FFF solid;line-height:16px;}
.contTV .block .l{width:380px;margin-left:33px;background-position:-181px -156px;color:#0D56AE;}
.contTV .block .l em{float:left;width:154px;color:#000;font-weight: bold;}
.contTV .block .l em a{color:#000;}
.contTV .block .r{width:255px;color:#000;}
.contTV .block .r em{float:left;width:58px;}
.contTV .block span{margin-left:18px;color:#0D56AE;}
.contTV .block span a{padding-left:17px;background-position:-315px -183px;}

.program{width:715px;margin:12px auto 10px;background-position:-2710px 0;}
.program .title{width:715px;height:44px;margin:0 auto;background:#FFF;text-align:left;color:#000;}
.program .title img{float:left;display:inline;margin:0 23px 0 19px;}
.program .title span{float:left;margin-right:35px;font-weight: bold;line-height:36px;font-size:14px;}
.program .title .btnA{width:101px;height:23px;border:0;margin-top:5px;background-position:-120px -200px;}
.program .l,.program .r{width:345px;}
.program .tt{height:38px;width:345px;}
.program .l .tt{background-position:0 0;} 
.program .r .tt{background-position:0 -40px;} 
.program ul{width:343px;margin:16px auto 10px;}
.program li{padding:6px 0 0 32px;height:18px;color:#000;line-height:14px;text-align:left;}
.program li em{margin-right:18px;}
.program li span{margin-left:20px;color:#0D56AE;}
.program li span a{padding-left:17px;background-position:-315px -183px;}
.program .now{background:#FFF url(images/bg05.gif) no-repeat 10px 6px;color:#FF6000;font-weight: bold;}
.program .now em{font-weight:normal;}
.program .now img{float:right;display:inline;margin:-18px 10px 0 0;}

.contTxt{width:741px;margin:17px auto 20px;}
.contTxt .title{height:22px;color:#000;line-height:22px;text-align:left;text-indent:3px;font-weight: bold;}
.contTxt .pt{width:695px;padding:10px 35px 9px 11px;margin:9px auto 0;background:#EFF4FA;color:#000;line-height:20px;}
.contTxt .pt div{margin:0 27px 0 0;_margin:0 24px 0 0;}
.contTxt .pt div img{border:1px #A3BBDD solid;background:#FFF;padding:1px;}
.contTxt .pt div a:hover img{border:1px #FA7728 solid;}
.contTxt .pt h4{font-weight: bold;line-height:30px;font-size:14px;margin:0 auto 15px;padding-top:5px;}
.contTxt .pt h4 a{color:#000;}
.contTxt .pt h5{text-align:right;padding-right:8px;}
.contTxt .list{margin:12px auto 0;}
.contTxt .list dl{width:741px;margin:8px auto 3px;color:#000;line-height:24px;text-align:left;}
.contTxt .list dt{width:95px;float:left;text-indent:12px;font-weight: bold;}
.contTxt .list dt a{color:#000;}
.contTxt .list dd{width:646px;float:right;}
.contTxt .list dd em{margin-right:24px;}
.contTxt .list dd span{width:250px;float:right;margin-top:-24px;color:#0D56AE;}
.contTxt .list dd span a{padding-left:17px;background-position:-315px -183px;}

#foot{color:#000;border-top:0;margin:10px auto 0;}
#foot a{color:#000;}
